include ../layout/head/head.pug
include ../layout/popups/popups.pug
include ../layout/top-bar/top-bar.pug
include ../layout/left-bar/left-bar.pug
include ../layout/footer/footer.pug
include ../layout/autocomplete/autocomplete

include ../gui/crumbs/crumbs.pug
include ../gui/icons/icons.pug
include ../gui/swiper/swiper.pug
include ../gui/forms/forms.pug


include ../blocks/search/search.pug
include ../blocks/search/search-results/search-results.pug

block vars

doctype html
html(class=htmlclasses)

    head
        +headMetaCore()
        block metaseo
        +headLinks()
        block metaog
        block head

    body(itemscope=itemscope itemtype=itemtype)
        include ../layout/svg/svg.html
        block body
        .page(class=pageclasses)
            +top-bar
            block page
        +left-bar
        +autocomplete

        script(src='%=static=%js/main%=hash=%%=min=%.js')

